Starting on October 19, 2021, we will enable single-sign-on for our Plesk Support Center to provide a seamless login/account experience. This implies that you’ll be able to use a single account across any of our web-facing properties.
To be prepared for this change and to avoid the need to register during your next ticket submission after the change, we encourage you to create an account here before October 19 using the same email address as your current Zendesk login (support account). It’s essential that you use the same email address on our support center to ensure that your tickets stay attached to the same account. You will continue to use ZenDesk authentication until we switch over to single-sign-on on October 19th.

Plesk Update Manager (PUM) fails: pum is called with arguments

Follow

Comments

5 comments

  • Avatar
    Betafer

    Hello, i got this error from plesk

    Motivo: 2020-07-16 06:25:19 INFO: pum is called with arguments: ['--list', '--repo-info', '--json']
    2020-07-16 06:25:21 ERROR: E:The repository 'https://packages.sury.org/php jessie Release' does no longer have a Release file.
    2020-07-16 06:25:21 ERROR: Exited with returncode 1.

    and with

    apt-get update && apt-get upgrade -y 

    i get

    E: The repository 'https://packages.sury.org/php jessie Release' does no longer have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.

    How do i exactly fix ?

    Thanks

    0
    Comment actions Permalink
  • Avatar
    Nelson Leiva

    Hello,

    It looks like the repository mentioned in the error is no longer valid or working. Make sure standard default repositories are added to the sources.list. You may refer to the OS vendor documentation for more details about standard repositories required.

    0
    Comment actions Permalink
  • Avatar
    Jorge

    Hello!

    Trying "yum -y update" also results with error:

    http://autoinstall.plesk.com/pool/PSA_18.0.31_4420/extras-rpm-CentOS-7-x86_64/opt/fail2ban/fail2ban-0.10.3.1-2.centos.7%2Bp18.0.32.0%2Bt201026.1619.noarch.rpm: [Errno 14] HTTP Error 404 - Not Found

    Hostname is resolved:

    # host autoinstall.plesk.com
    autoinstall.plesk.com is an alias for 1727842103.rsc.cdn77.org.
    1727842103.rsc.cdn77.org has address 195.181.162.23

     

    What could be the official workaround? 

    Thanks a lot.

     

     

    0
    Comment actions Permalink
  • Avatar
    Witawat Piyarattanavong

    not work on centos7

    0
    Comment actions Permalink
  • Avatar
    Yaroslav Tarasov

    Hello @Witawat Piyarattanavong,

    If "yum update" does not work for some reason it may indicate serious issues on the OS level. Please ask your server administrator to take a look.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request